#content60, #content80 {float:right;width:66%;}
#content100 {float:right;width:894px;}

#content60, #content80, #content100 {padding-top:15px; padding-right:33px; padding-left:0px; overflow:hidden;}

#content60 .inside, #content80 .inside {border-left:solid 1px #c5c1b0;}

* {
}

#wrapper {width: 958px; height:auto; display:table; text-align:left; margin:0 auto; background: url(../images/body_bg.png) repeat-y 50% 0; }
#content_wrapper {width: 958px; height:100%; padding-left: 0px; clear: both;}
#content_header {width: 958px; height:250px; padding-top:0px; margin-bottom:0px; background:url(../images/header.gif) 50% 0 no-repeat;}

br.ff_fix { clear: both; } 

body {
background: #000000 url(../images/top_bg.jpg) 50% 0 no-repeat;
width: 100%;
font-family: Arial,Helvetica,sans-serif;
font-size: 13px;
font-weight:normal;
color: #323232;
text-align:center;
margin:0;
padding:0;
}
.copy_text{font-size: 19px}
.inside {padding:0px 10px 5px 10px ;}
#top {background: url(../images/header_bg.png) 50% 0 repeat-x; border:0; padding:0px 0px 0px 0px ; width:958px; height:70px; float:right;}
#showcase {height:258px; width:924px; float:right; margin:6px 0px 0px 0px; padding: 0px 0px 0px 0px; overflow:hidden; position:relative;}
#showcase_overlay {
background:url("../images/showcase_overlay.png") repeat scroll 0 0 transparent;
height:269px;
left:0px;
position:absolute;
top:0;
width:924px;
z-index:5;
}

#leftcol {float:left; width:247px; overflow:hidden; padding-top:110px; padding-left:33px;}
#base_bg {background:url(../images/base_bg.png	) 50% 0% no-repeat; text-align:center; height:80px; clear:both;}
#banner {padding-top:20px; text-align:center; overflow:hidden; clear:both;}
#footer {padding-top:10px; text-align:center; clear:both; overflow:hidden;}

.maincontent {padding:0px 0px 0px 0px;}
.leftpadding {padding: 0px;}	

/*----------------------------------------------------------------------- TYPOGRAPHY -----*/
.contentpaneopen {width: 100%;}
a:link, a:visited {font-size: 14px; color: #5d5d5d; text-decoration: none;}
a:hover {color: #363636; text-decoration:underline;}
.small, .createdate, .modifydate, .mosimage_caption {color:#4b493f; font-size:0.8em; padding-left:5px;}
.modifydate {padding:5px;}
#footer, #banner {color:#8a8a8a; font-size:0.7em; padding-left:0px; overflow:hidden;}
#footer a, #banner a {color:#5a0b0b}

h1,.componentheading {font-size:1.8em;}
.componentheading {margin:10px 0px 10px 5px;}
h2,.contentheading {font-size:1.5em;}
h4 {font-size:1.3em;}
h4 {font-size:1.2em;}
h5 {font-size:1.1em;}
h6 {font-size:1em;font-weight:700;}

h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {margin:0.5em 0;}

img {border:0px}

.contentheading, .contentheading a:link, .contentheading a:visited {
font-size:22px; text-transform:uppercase; border-bottom:solid 1px #c5c1b0;
font-weight:normal; letter-spacing:-1px; 
color: #4b493f;  width:100%; padding: 0px 0px 0px 0px; margin-top:10px; 
}

.contentheading a:hover {text-decoration: underline;}

ol	{list-style: decimal outside; }

ul {margin: 0px;padding-left: 0px;list-style: none;}
li {text-indent: 0;padding-top: 0px;background-repeat: no-repeat;background-position: 0px 5px;}
ul li ul {padding-left: 0px;}
.maincontent li{text-indent:0px; padding-left:14px;}

.article_column {padding:10px}
.article_row {padding:10px;}

td.buttonheading {width: 16px;}
li,dd {margin-left:1em;}
fieldset {padding:.5em;}

#form-login a, #form-login ul li {border-top: medium none !important;}

.article_separator {}

/*---------------------------------------------------------------------- BREADCRUMBS -----*/

.breadcrumbs {margin-top:0px; padding: 0px 10px 0px 2px; text-align:left; color:#6d6b61; height:auto; overflow:hidden; width:600px;}
.breadcrumbs a {color: #4B493F;}

/*-------------------------------------------------------------- PDF & PRINT BUTTONS -----*/
p.buttonheading {text-align:right;}
.buttonheading img {border:0;padding: 0px;}
p.buttonheading a:link,p.buttonheading a:visited{border:solid 2px #fff;}
.leading p.buttonheading a:link,.leading p.buttonheading a:visited {border:solid 2px #EFDEEA;}
p.buttonheading a:hover {background:none !important;color:#363636 !important;}
p.buttonheading a:active,p.buttonheading a:focus {border:solid 2px;color:#363636;}

/*-------------------------------------------------------------- MODULE STYLING -----*/

.moduletabletop h3 {font-size:14px; font-weight:bold; margin:0px; padding:5px 0px 0px 7px; color: #a5a5a5; text-transform:uppercase; }
.moduletabletop {padding:10px; margin:1px 60px 20px 10px; float:left; overflow:hidden; color:#fff;}
.moduletabletop div {width:500px !important;}

.moduletable3 {margin:5px 10px 10px 0px;}
.moduletable3 .module_content {padding:2px 5px 5px 5px ;}
.moduletable3 p {vertical-align: top;}
.moduletable3 h3 {font-size: 16px; font-weight:bold; padding:0px 2px 0px 5px; margin:0px 0px 0px 0px; color:#4b493f; letter-spacing:0px;}
.moduletable3 h3 span.first-word {color:#5a0b0b;}
h3 span.first-word {color:#5a0b0b;}


/*---------------------------------------------------------------- MODULETABlE -----*/

.moduletable {margin:0px 0px 0px 0px; }
.moduletable_menu, .moduletable_text {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.moduletable div {}
.moduletable ul li {margin-left:0px; list-style:none; background-image:none; }
.moduletable .module_content {padding: 0px 10px 7px 10px; margin:0px 0px 20px 5px !important; }
.moduletable .module_content a {}

.moduletable h3, .moduletable_menu h3, .moduletable_text h3 {
width: 220px;
margin: 0px 0px 0px 9px;
padding: 9px 0px 10px 10px;
font-size: 16px;
text-align: left;
color: #4b493f;
letter-spacing:0px;
background: url(../images/menu_h.png); 
}

.moduletable ul.menu, .moduletable_menu ul.menu {
list-style: none;
width: 220px;
padding: 2px 0px 2px 0px;
}

.moduletable ul.menu a, .moduletable ul.menu a:visited, .moduletable ul.menu a:link, .moduletable_menu ul.menu a, .moduletable_menu ul.menu a:link, .moduletable_menu ul.menu a:visited {
background-image:url(../images/sidebutton.png); background-repeat: no-repeat; background-position: 0px 9px;
margin:0px 10px 0px 0px;
padding: 6px 12px 6px 10px;
height: auto;
display: block;
color: #4b493f;
font-weight:bold;
}
.moduletable ul.menu li a:hover {color:#a2a18a; text-decoration:none;}

.moduletable td, .moduletable_menu td {
padding: 3px 25px 0px 0px;
}

.moduletable ul.menu li {
text-indent: 8px;
padding-top: 0px;
list-style:none; background-image:none;
}

.moduletable ul li ul a {
text-indent:18px;
}

.moduletable ul li:first-child, .moduletable_menu ul li:first-child, .moduletable_text ul li:first-child {
border-top:medium none !important;
}

.moduletable ul li {
border-top:1px solid #aaaaaa;}

.pollstableborder td {text-align: left;}

/*Hornav MooMenu*/
#top_center {float:left; left:50%; position:relative; padding-left:0px; z-index:1;}
#hornav_center {margin:0 auto !important; position:relative; right:50%; width:auto;}
#hornav {clear:both; display:block; height:62px; margin-left:265px; margin-top:2px;}
#hornav .moduletable {margin:0; }
#hornav ul {margin:0; padding:0; width:auto;}
#hornav li{background-image:none !important}
#hornav ul li{margin:0px 1px 0px 0px; padding:0px; float:left; position:relative; display:inline;}
#hornav ul li a{background: url(../images/button_bg.png); font-weight:bold; margin:0px; padding:88px 15px 8px 0px; height:20px; color:#ffffff; list-style:none; display:block; font-size:11px; text-transform:uppercase;}
#hornav ul li a:hover, #hornav ul li a:active {text-decoration:underline; color:#ffffff;}
#hornav ul li ul {list-style:none; display:block; height:auto; width:13em; position:absolute; z-index:99; left:-999em; margin-top:0px;}
#hornav ul li ul ul {margin: -27px 0 0 13.1em; }
#hornav ul li li {width:13em;}
#hornav ul li li a, #hornav ul li li a:visited, #hornav ul li li a:active, #hornav ul li li a:link {border-bottom:2px solid #dddbd1; margin-top:0px; color:#ffffff; text-transform:none; display:block; background:#afab95; padding:5px 5px 5px 15px; text-indent:0px; height:auto; font-size:12px; letter-spacing:1px; }
#hornav ul li li a:hover{color:#4B493F;text-transform:none;display: block; }
#hornav ul li ul {left: -999em;}
#hornav ul li:hover ul ul, #hornav ul li:hover ul ul ul {left: -999em;}
#hornav ul li:hover ul, #hornav ul li li:hover ul, #hornav ul li li li:hover ul {left: auto;}

.input {border: 0px;}

/*ReadOn Button*/
.readon {
background: url(../images/read.png);
border-color:#4c5a66 #12191f #12191f #4c5a66;
border-style:solid;
border-width:1px;
font-weight:bold;
margin:25px 0px;
padding: 5px 10px;
vertical-align:middle;
line-height: 30px;
}

a.readon:link, a.readon:visited {color:#ffffff; text-decoration:none;}
a.readon:hover {text-decoration:underline;}

.article_separator {
border:1px solid #333333;
display:none;
margin:0 0;
}

/* System Messages */
#system-message{margin:10px 0 20px 0;
padding: 0 !important;
background:#fff;
border:solid 0px;
}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0;  font-weight: bold; text-indent: 0px;background:#fff;padding:0 }
#system-message dd ul { color: #93246F; margin-bottom: 10px; list-style: none; padding: 0px; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #F2E3ED}

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #93246F; background: #F2E3ED ; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;margin:0}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #93246F; background: #F2E3ED; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;}


/*Category List */
td.sectiontableheader {
 padding:0px 5px 0px 5px;
 border-bottom-width: thin;
 border-top-style: none;
 border-right-style: none;
 border-bottom: #8a8a8a solid 3px;
}
.sectiontableheader {
 color:#b9b9b8;
 font-family:Arial,Helvetica,sans-serif;
 font-size:12px;
 font-weight:bold;
 height:30px;
}
tr.sectiontableentry1 td {border-bottom: #8a8a8a solid 1px; padding:8px 8px 8px 8px;}
tr.sectiontableentry2 td {border-bottom: #8a8a8a solid 1px; padding:8px 8px 8px 8px; background: #eeede7;}

div.chronoform a{
display:none;
}


/*Popup WIndow */

#modal_screen {
	position: fixed;
	top:0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1100;
	background-color: rgba(0,0,0,.8);
}

#modal_screen.nope {
	background-color: #1e0924; 
}

#modal_content {
	position: fixed;
	z-index: 1101;
	margin: 0 auto;
	background-color:#1c1c1a;
	
	border-radius: 100%;
	font-size: 12px;
	width:290px;
	height: 290px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;

	background-position: center 2em;
	background-repeat: no-repeat;
	background-size: 90px auto;
}

#modal_content .content_wrapper {
	padding-top: 0;
	margin:3em auto 0;
	text-align: center;
}

#modal_content h2 {
	margin: 0 0 0 0;
	font:normal 15px/1.3em 'Gill Sans W01 Medium', Helvetica,arial,sans-serif;
}
#modal_content nav a.av_btn {
  font-size: 18px!important;
 margin: 20px!important;
  padding: 1em 2.5em;
  text-transform: uppercase!important;
  font-weight: 600!important;
    padding: 10px 0!important;
    width: 100px!important;

}
.content_wrapper h1 {
  color: #ffffff;
  font-size: 30px;
  line-height: 1.3;
  text-align: center;
  text-transform: uppercase;
   font-family: "Arial",sans-serif;
    margin: 0 60px;
}

#modal_content p {
	max-width: 75%;
	margin: 1.2em auto 0;
	font:11px/1.5em "proxima-nova", Helvetica,arial,sans-serif;
}

#modal_content nav {font-size: 16px; display:table; width: 0;margin: 0 180px}
#modal_content nav ul {display:table-row; width: 100%; margin:0; padding:0;}
#modal_content nav li {display: table-cell; text-align: right; width: auto;}

#modal_content nav:after {
	content: "";
	display: block;
	clear: both;
}

#modal_content nav small {
	display: block;
	text-align: center;
	color: #888;
	margin: 1em 0 0;
}

#modal_content nav a.av_btn {
	display:block;
	text-align:center;
	width: 65px;
	border-radius: 10px;
  background: #a2552d none repeat scroll 0 0;
	text-decoration: none;
	color: #fff;
	font-family: "Arial",sans-serif;
	text-transform: none;
	letter-spacing: 1.25px;
}

#modal_content nav a.av_btn:hover {
    color: #a2552d;
    transition: 0.2s;
}

#modal_content nav .av_go {
	background-color:#bd1e1e;
}

#modal_content nav .av_no {
	background-color: #938d95;
    
}

#modal_content nav .av_btn:hover {
	background-color: #fff;
    color: #bd1e1e;
}

#modal_content #modal_regret_wrapper nav a.av_btn {
	margin-top:0;
	width:130px;
	font-size: 0.8em;
}

@media (min-width: 688px) {
	#modal_content {
		top: 10em;
		top: 30vh;
		left: 30vw;
		width: 90%;
		max-width: 600px;
		height:500px;
		
		border-radius: 3px;
		background-position: center 3em;
		background-size: 160px auto;
		font-size: 16px;
	}

	#modal_content .content_wrapper {
		
		margin:3em auto 0;
		text-align: center;
	}

	#modal_content h2 {
		margin: 0 0 0 0;
		font-size: 1.875em;
	}

	#modal_content p {
  color: #ffffff;
  font-family: "";
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
        font-family: "Tenor Sans",sans-serif;
}

	#modal_content nav {width: 0;}

	#modal_content nav a.av_btn {
		margin-right: 40px
		font-size: 1em;
	}
}